#foxmenucontainer{
	height:40px;
	display:block;
	padding:76px 0 0 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#foxmenu{
	position:relative;
	display:block;
	height:24px;
	font-size:11px;
	font-weight:bold;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	margin-top: 0px;
}
#foxmenu ul{margin:0px;padding:0;list-style-type:none;width:auto;}
#foxmenu ul li{display:block;float:right;margin:0 1px 0 0;}
#foxmenu ul li a{display:block;float:left;color:#000;text-decoration:none;padding:5px 20px 0 20px;height:19px;}
#foxmenu ul li a:hover{color:#fff;background:transparent url(foxmenu_bg-OFF-red.gif) no-repeat top right;}
#foxmenu ul li a.current,#foxmenu ul li a.current:hover{color:#fff;}
#counter{
	position:relative;
	display:block;
	height:24px;
	font-size:11px;
	font-weight:bold;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	margin-top: 0px;
}
a:link {
	color: #00CC00;
}
a:visited {
	color: #00CC00;
}
a:hover {
	color: #00CC00;
}
a:active {
	color: #00CC00;
}
#bottomback {
	background-color: #000000;
	height: 80px;


 
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(black-grey3.png);
	background-repeat: repeat-x;
	
}
#Layer1 {
	position:absolute;
	left:6px;
	top:7px;
	width:800px;
	height:63px;
	z-index:1;
}
.STYLE1 {color: #ff0000}
.STYLE2 {
	color: #999999;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
}
#Layer2 {
	position:absolute;
	left:1180px;
	top:4px;
	width:204px;
	height:27px;
	z-index:2;
}
.STYLE4 {color: #CCCCCC}
.STYLE6 {
	color: #FFFFFF;
	font-weight: bold;
}
